<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css" integrity="sha384-Smlep5jCw/wG7hdkwQ/Z5nLIefveQRIY9nfy6xoR1uRYBtpZgI6339F5dgvm/e9B" crossorigin="anonymous">
        <link rel="stylesheet" href="{{asset('css/style.css')}}">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet"> 


        <title>Roots</title>
    </head>
    <body>
        {% block header %}
          {% include "_header.html.twig" %}  
        {% endblock header %}
{#         
        <header class="image">
            <nav>
                <h3>Roots</h3>
                <ul>
                    <li><a class="home" href="{{path('home')}}">Home</a></li>
                    <li><a class="products" href="{{path('full_page_product')}}">Products</a></li>
                    <li><a class="cart" href="{{path("shopping_cart")}}">Shopping Cart</a></li>
                    
                    {% if is_granted('IS_AUTHENTICATED_FULLY') %}
                    <li><a class="profile" href="{{path('user_profile_update')}}">Profile</a></li>
                        
                    {% endif %}
                    <div id="sidebar">
                        {{ render(controller(
                            'App\\Controller\\SessionController::index'
                        )) }}
                    </div>   

            </ul>
            </nav>
        </header> #}
{% block entry %}
{% endblock entry %}
{% block contact %}   
{% endblock contact %}
{% block product %}
    
{% endblock product %}
{% block body %}
{% endblock %}
 
            {% block footer %}
                {% include "_footer.html.twig" %}
            {% endblock footer %}
        {# <ul>
            <li>
                <a class="fb" href="https://www.facebook.com"><i class="fab fa-facebook"></i></a>
                <a class="insta" href="https://www.instagram.com"><i class="fab fa-instagram"></i></a>
                <a class="twitter" href="https://twitter.com"><i class="fab fa-twitter"></i></a>
            </li>
            <li>Payment</li>
            <li><a class="service" href="{{path('service')}}">Customer Service</a></li>
            <li><a class="infos" href="{{path('infos')}}">Infos</a></li>
            <li><a class="contact" href="{{path('contact')}}">Contact</a></li>
        </ul> #}
      
        
        {% block javascripts %}
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        {% endblock %}
    </body>
</html>
